.positionLine {
  display: flex;
  align-items: center;
  margin-top: 15px;
  .prizeBlock {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 70px;
  }
  .prizeCountry {

  }
  .generalWords {
    background-color: #FF3754;
    font-size: 36px;
    line-height: 43px;
    padding: 3px 7px;
    border-radius: 4px;
  }
  .usualWords {
    font-size: 24px;
    line-height: 29px;
  }
  .words {
    margin-left: 60px;
    font-family: MuseoSansCyrl, serif;
    font-weight: 700;
    color: white;
  }
}

@media only screen and (max-width: 400px) {
  .positionLine {
    margin-top: 0;
    .usualWords {
      color: #303030;
      font-size: 14px;
      line-height: 17px;
    }
    .generalWords {
      font-size: 20px;
      line-height: 24px;
    }
    .words {
      margin-left: 20px;
    }
  }
}